
[MeterBG]
Meter=IMAGE
X=0
Y=0
W=175
H=100
ImageName=bg.png
AntiAlias=1

[LogoBG]
Meter=IMAGE
X=55
Y=22
W=55
H=55
ImageName=Logo.ico
AntiAlias=1


[SwapLabel]
Meter=STRING
X=70
Y=85
FontColor=255,255,255,255
FontSize=10
StringAlign=Center
FontFace=AlphaMaleModern
AntiAlias=1
Text="Swap   "


[mUsedSWAP]
Measure=SwapMemory
UpdateDivider=3

[mFreeSWAP]
Measure=SwapMemory
UpdateDivider=3
InvertMeasure=1


[SwapPercent]
Meter=STRING
X=120
Y=85
FontColor=255,255,255,255
FontSize=9
StringAlign=Center
FontFace=AlphaMaleModern
AntiAlias=1
MeasureName=mUsedSWAP
Text="%1%"
Percentual=1

[UsedLabel]
Meter=STRING
X=30
Y=30
FontColor=255,255,255,255
FontSize=9
StringAlign=Center
FontFace=AlphaMaleModern
AntiAlias=1
Text="Used"

[SwapUsed]
Meter=STRING
X=140
Y=30
FontColor=255,255,255,255
FontSize=9
StringAlign=Center
FontFace=AlphaMaleModern
AntiAlias=1
MeasureName=mUsedSWAP
MeasureName2=mFreeSWAP
Text="%1"
AutoScale=1

[FreeLabel]
Meter=STRING
X=30
Y=60
FontColor=255,255,255,255
FontSize=9
StringAlign=Center
FontFace=AlphaMaleModern
AntiAlias=1
Text="Free"

[SwapFree]
Meter=STRING
X=140
Y=60
FontColor=255,255,255,255
FontSize=9
StringAlign=Center
FontFace=AlphaMaleModern
AntiAlias=1
MeasureName=mUsedSWAP
MeasureName2=mFreeSWAP
Text="%2"
AutoScale=1
